Autor Tópico: bootsplash no Ubuntu  (Lida 4419 vezes)

Offline H4CKC0D3

  • Usuário Ubuntu
  • *
  • Mensagens: 68
    • Ver perfil
bootsplash no Ubuntu
« Online: 15 de Agosto de 2005, 12:48 »
Oi pessoal, estou com problemas em instalar o bootsplash no Ubuntu é o seguinte: bootsplash:
  Depende: libc6 (>=2.3.2.ds1-21) but 2.3.2.ds1-20ubuntu13 is to be installed
  Depende: bootsplash-theme-newlinux but it is not going to be installed ou   bootsplash-theme.

onde eu posso arranjar libc6 2.3.2ds1-21 ?? consegui a versao 2.3.2dns-22.deb. Mas perfiro a 2.3.2ds1-21 já agora como faço para instalar uma versao em deb?  neste caso como mostro "libc6 2.3.2.ds1-21.deb". Obrigado pessoal se me tentarem ajudar.

Offline LaSSarD

  • Usuário Ubuntu
  • *
  • Mensagens: 1.147
    • Ver perfil
bootsplash no Ubuntu
« Resposta #1 Online: 15 de Agosto de 2005, 19:48 »
« Última modificação: 03 de Julho de 2006, 19:03 por Perícope »
desculpem as mensagens não respondidas, mas eu tô afastado há mais de ano...
um dia eu volto ;)